import seeKitProducts from '../../see-kit-products';
import documentReady from '@assets/js/documentReady';

window.waitEvent('window', function() {
  seeKitProducts();
});

documentReady(async () => {
});
